@charset "utf-8";
	
ul#top-notice { margin: 15px 0px 0px 0px; list-style: none; text-align: center; font-weight: bold; }
ul#top-notice li { margin: 0 0 24px; }
ul#top-notice li.important { font-size: 120%; }
ul#top-notice strong { font-size: 120%; }
div#tel { margin: 16px auto 2px; width: 280px; height: 45px; background: url(../images/img_tel.png) no-repeat center center; }
div#mail { margin: 0px auto 12px; width: 463px; height: 45px; background: url(../images/text_mail_address.png) no-repeat center center; }
div#tel-smp { margin: 16px auto 4px; width: 440px; height: 70px; background: url(../images/img_tel_smp.png) no-repeat center center; }
div#mail-smp { margin: 0px auto 16px; width: 700px; height: 70px; background: url(../images/text_mail_address_smp.png) no-repeat center center; }

a#scroll_middle { padding-top: 180px;  margin-top: -180px; }

/* Top Images */
div#preface { width: 850px;  height: 350px;  margin: 14px auto 10px;  overflow: hidden;  position: static;  z-index: 20; }
/* Top Images */

/* Index Info Button */
#mainarea_index #info_btn a {
  background-image: url(../images/btn01_information.jpg);
  display: block;  height: 35px;  width: 69px;  text-decoration: none;  border-bottom: solid 0px;
}
#mainarea_index #info_btn a:hover {
  background-image: url(../images/btn01o_information.jpg);
  display: block;  height: 35px;  width: 69px;  text-decoration: none;  border-bottom: solid 0px;
}
/* Index Info Button */

/* News BBS */
div#news h3, div#history h3 { display: none; }
div#news {
  width: 630px;  height: 400px;
  overflow: hidden;
  background: url(../images/bbs_news_bg_20150715.png) no-repeat left top;
  text-align: left;
}
* html div#news { margin-right: 15px; }
div#news .inner {
  height: 340px;
  margin: 35px 15px 0 30px;  padding-right: 15px;
  overflow: auto;
}
dl#newsboard { margin: 0; padding: 0; }
dl#newsboard dt { white-space: normal; color: #000000; font-size: 0.9em; line-height: 150%; }
dl#newsboard dd { border-bottom: dotted 1px #632; text-align: right; color: #000000; font-size: 1.0em; line-height: 170%; }
/* News BBS */

/* History BBS */
div#history {
  width: 430px; height: 270px;
  overflow: hidden; text-align: left;
  background: url(../images/img_history.jpg) no-repeat left top;
}
div#history .inner {
  height: 210px;
  margin: 35px 15px 0 30px; padding: 0 15px 0 0;
  overflow: auto;  list-style: none;
}
ul#historyboard { margin: 0; padding: 0; }
ul#historyboard li { border-bottom: dotted 1px #632; white-space: normal; color: #000000; font-size: 0.9em; line-height: 150%; }
/* History BBS */

/* Index Table */
table.index-t1 { margin: 0px auto 2px; }
table.index-t1 td.td1 { width: 132px;  padding-top: 2px;  line-height: 1.6em; }
table.index-t1 td.td2 { width: 300px;  text-align: center;  vertical-align: middle; }
table.index-t1 td.td2 div { width: 295px;  height: 102px;  margin-top: -4px;  margin-bottom: 4px;  background: url(../images/meidokissa_jp_search.png) no-repeat center; }
table.index-t1 td.td2 p { color: #930;  font-size: 16px;  font-weight: 700; }
table.index-t1 td.space1 { width: 6px; }  table.index-t1 td.space2 { width: 24px; }
table.index-t2 { margin: 6px auto -2px; }
table.index-t2 td { margin: auto; padding-top: 10px; color: #930; font-size: 18px; line-height: 1.5em; font-weight: 700; }
table.index-t2 td span { font-size: 14px; }
/* Index Table */

#i-link_icon #i-img02 a.l02 { margin: 0px 0px 3px; width: 140px; height: 140px; background: url(../images/link-icon_02_info.png) no-repeat center; border: solid 0px #963; display: block; }
#i-link_icon #i-img02 a:hover { background: url(../images/link-icon_02_info_o.png) no-repeat center; } 
#i-link_icon #i-img02 a.l02_o { margin: 0px 2px; width: 140px; height: 140px; background: url(../images/link-icon_02_info_o.png) no-repeat center; border: solid 0px #963; display: block; }
#r-link_icon #i-img09 a.l09 { margin: 0px 2px; width: 140px; height: 140px; background: url(../images/link-icon_09_recruit.png) no-repeat center; border: solid 0px #963; display: block; float: left; }
#r-link_icon #i-img09 a:hover { background: url(../images/link-icon_09_recruit_o.png) no-repeat center; } 
#r-link_icon #i-img09 a.l09_o { margin: 0px 2px; width: 140px; height: 140px; background: url(../images/link-icon_09_recruit_o.png) no-repeat center; border: solid 0px #963; display: block; float: left; }

/* menu link-icon CSS */
#infomenu01 { margin: 18px auto 5px; width: 650px; }
#infomenu01 .info-m-img01 a.l01 { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-01.png) no-repeat center; border: solid 0px #963; float: left; }
#infomenu01 .info-m-img01 a:hover { background: url(../images/menu_120_01-01o.png) no-repeat center; }
#infomenu01 .info-m-img01 a.l01_o { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-01o.png) no-repeat center; border: solid 0px #963; float: left; }
#infomenu01 .info-m-img02 a.l02 { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-02.png) no-repeat center; border: solid 0px #963; float: left; }
#infomenu01 .info-m-img02 a:hover { background: url(../images/menu_120_01-02o.png) no-repeat center; } 
#infomenu01 .info-m-img02 a.l02_o { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-02o.png) no-repeat center; border: solid 0px #963; float: left; }
#infomenu01 .info-m-img03 a.l03 { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-03.png) no-repeat center; border: solid 0px #963; float: left; }
#infomenu01 .info-m-img03 a:hover { background: url(../images/menu_120_01-03o.png) no-repeat center; } 
#infomenu01 .info-m-img03 a.l03_o { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-03o.png) no-repeat center; border: solid 0px #963; float: left; }
#infomenu01 .info-m-img04 a.l04 { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-04.png) no-repeat center; border: solid 0px #963; float: left; }
#infomenu01 .info-m-img04 a:hover { background: url(../images/menu_120_01-04o.png) no-repeat center; } 
#infomenu01 .info-m-img04 a.l04_o { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-04o.png) no-repeat center; border: solid 0px #963; float: left; }
#infomenu01 .info-m-img05 a.l05 { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-05.png) no-repeat center; border: solid 0px #963; display: block; float: right; }
#infomenu01 .info-m-img05 a:hover { background: url(../images/menu_120_01-05o.png) no-repeat center; } 
#infomenu01 .info-m-img05 a.l05_o { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-05o.png) no-repeat center; border: solid 0px #963; display: block; float: right; }
#infomenu02 { margin: 5px auto 20px; width: 260px; }
#infomenu02 .info-m-img06 a.l06 { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-06.png) no-repeat center; border: solid 0px #963; display: block; float: left; }
#infomenu02 .info-m-img06 a:hover { background: url(../images/menu_120_01-06o.png) no-repeat center; } 
#infomenu02 .info-m-img06 a.l06_o { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-06o.png) no-repeat center; border: solid 0px #963; display: block; float: left; }
#infomenu02 .info-m-img07 a.l07 { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-07.png) no-repeat center; border: solid 0px #963; display: block; float: right; }
#infomenu02 .info-m-img07 a:hover { background: url(../images/menu_120_01-07o.png) no-repeat center; } 
#infomenu02 .info-m-img07 a.l07_o { margin: 0px 5px; width: 120px; height: 120px; background: url(../images/menu_120_01-07o.png) no-repeat center; border: solid 0px #963; display: block; float: right; }
/* menu link-icon CSS */
